/*** nomesito.it: stile grafico dei moduli ***/


/*------------------------------------- HEADER -------------------------------------*/
/*----------------------------------------------------------------------------------*/

#logo_mag{
	position: absolute;
	top: 10px;
	left: 23px;
}
#corner{
	position: absolute;
	top: -4px;
	right: -4px;
}
#fb{
	position: absolute;
	top: -15px;
	right: 115px;
}
#rss{
	position: absolute;
	top: -15px;
	right: 160px;
}
#slider_container{
	position: absolute;
	top: 10px;
	left: 320px;
	width: 393px;
	height: 89px;
	background: url('../_img/cite_bg.gif') 0 0 no-repeat;
}
	#slider_container li{
		display: block;
		padding-left: 40px;
		padding-right: 40px;
		width: 313px;
		position: absolute;
		text-align: center;
	}
		#slider_container li.short{
			padding-top: 20px;
			padding-bottom: 0px;
		}
		#slider_container li.long{
			padding-top: 10px;
			padding-bottom: 0px;
		}
		#slider_container li span{
			font-style: italic;
			color:#a81309;
		}			
		
#menu_container{
	position: absolute;
	top: 101px;
	left: -13px;
	width: 978px;
	height: 70px;
	background-color: #CBCBCB;
	border: 1px solid #fff;
	border-right: none;
	border-bottom: none;
}



/*-------------------------------------- MAIN --------------------------------------*/
/*----------------------------------------------------------------------------------*/

#siteintro_title{color:#b51410; display:block; width:650px; text-align:center;font-size:18px; 	height: 33px; line-height: 39px;}


/*------------------------------------- CONTENT -------------------------------------*/
/*----------------------------------------------------------------------------------*/

/*--------------- Main_menu -------------*/
#main_menu{
	background-color: #009EE0;
	padding: 8px;
	font-size: 1.2em;
	color:#fff;
}

	#main_menu .active {
		font-weight: bold;
		text-decoration: none;
	}
	
	#main_menu a:link, #main_menu a:visited {
		color: #fff;
		text-decoration: none;
	}

	#main_menu a:hover {
		text-decoration: underline;
	}

	#main_menu li{
		display:inline;
		padding-right: 8px;
		margin-left: 8px;
		border-right: 1px solid #fff;		
	}

	#main_menu .first_item{
		margin-left: 0px;		
	}



/*--------------- Pagetitle -------------*/





/*------------ PAGES CONTENT -------------*/
/*----------------------------------------*/
.content{
	background: url('../_img/content_bg.gif') 0 0 no-repeat;
}

.content h1 a:link, .content h1 a:visited {color:#000; font-size: 19px; text-decoration: none; line-height: 10px;}
.content h1 a:hover {color:#b51410;}

.content .inner_wrapper{
	padding: 13px;
}
	
.content .inner_wrapper h1{
	margin-bottom: 15px;
}


/*--------- Featured ----------*/
.featured{
	margin-bottom: 15px;
}
	.featured_ima_cont{
		display: block;
		width: 291px;
		height: 163px;
		position: relative;
		float: left;
	}
		.featured_ima_cont .img_link:link, .featured_ima_cont .img_link:visited{
			display: block;
			width: 291px;
			height: 163px;
			position: absolute;
		}
		.featured_ima_cont .img_link:hover{
			opacity: .5;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: alpha(opacity=50);
		}		
		.featured_ima_cont span{
			display: block;
			width: 291px;
			height: 45px;
			background: url('../_img/feat_strip.png') 0 0 no-repeat;
			position: absolute;	
			bottom: 0px;	
		}	
			.featured_ima_cont span a:link, .featured_ima_cont span a:visited{
				display: block;
				padding: 22px 5px 0px 15px;	
				color: #fff;
				text-decoration: none;
				font-size: 14px;
				font-weight: normal;
			}		
			.featured_ima_cont span a:hover{
						color: #ddd;
					}		
	.featured_text_cont{
		display: block;
		width: 320px;
		position: relative;
		float: right;
	}
		.featured_text_cont h1{
			margin-bottom: 15px;
			line-height: 18px;
		}
		.featured_text_cont p{
			margin-bottom: 15px;
		}		
		.featured_text_cont .meta{
			display: block;
			border-bottom: 1px solid #ccc;
			font-size: 12px;
			padding-bottom: 7px;
			margin-bottom: 3px;
		}		

/*--------- LOOP  ----------*/
.mag_loop_container{
	border-top: 1px solid #ccc;
	padding-top: 15px;
}
.mag_loop{}


.mag_loop .item{
	border-bottom: 1px solid #ccc;
	padding-bottom: 13px;
	margin-bottom: 15px;
}
	.mag_loop .img_link:link, .mag_loop .img_link:visited{
		display: block;
		width: 133px;
		height: 90px;
		float: left;
	}	
		.mag_loop .img_link:hover{
			opacity: .5;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: alpha(opacity=50);
		}		
	.item_text_cont{
		display: block;
		width: 470px;
		position: relative;
		float: right;
	}
		.item_text_cont h2{
			margin-bottom: 8px;
			font-size: 17px;
		}
			.item_text_cont h2 a:link, .item_text_cont h2 a:visited{
				color: #000;
				text-decoration: none;
			}	
			.item_text_cont h2 a:hover{
				color:#AC130F;
			}				
		.item_text_cont p{
			margin-bottom: 0px;
		}		
		.item_text_cont .meta{
			display: block;
			font-size: 12px;
			margin-bottom: 3px;
		}		



/*--------- BOX  ----------*/
.box_container{}

	.b_box{
		width: 209px;
		float: left;
		margin-right: 11px;
		margin-bottom: 11px;
		background: url('../_img/b_bg.jpg') 0 0 repeat-y;
	}
	.b_bottom{
		background: url('../_img/b_bottom.jpg') no-repeat center bottom;
	} 
	.b_box h3{
		display: block;
		width: 209px;
		height: 139px;
	}
	.b_box a span{ display: none}
		.b_wrapper{
			padding: 0px 10px 5px 10px;
			min-height:50px;
			height:auto !important;
			height:50px;
		}
	.b_box p{
		margin-bottom: 3px;
	}
	.b_box ul{}
		.b_box ul li{
			background: url('../_img/bullet.jpg') no-repeat 0 1px;
			padding-left: 16px;
			font-size: 12px;
		}
	
	#b_civile h3 a{
		display: block;
		width: 209px;
		height: 139px;
		background: url('../_img/b_civile.jpg') 0 0 no-repeat;
	}
	#b_comitato h3 a{
		display: block;
		width: 209px;
		height: 139px;	
		background: url('../_img/b_comitato.jpg') 0 0 no-repeat;
	}
	#b_lues{margin-right: 0px;}
	#b_lues h3 a{
		display: block;
		width: 209px;
		height: 139px;	
		background: url('../_img/b_lues.jpg') 0 0 no-repeat;
	}
	#b_servizi h3 a{
		display: block;
		width: 209px;
		height: 139px;	
		background: url('../_img/b_servizi.jpg') 0 0 no-repeat;
	}
	#b_cultura h3 a{
		display: block;
		width: 209px;
		height: 139px;	
		background: url('../_img/b_cultura.jpg') 0 0 no-repeat;
	}
	#b_micro{margin-right: 0px;}
	#b_micro h3 a{
		display: block;
		width: 209px;
		height: 139px;	
		background: url('../_img/b_micro.jpg') 0 0 no-repeat;
	}

/*---------------------------------------*/
/*--------- Simple Page Styles ----------*/
	
.normal_format{}
.normal_format p{
	margin-bottom: 15px;
	line-height: 1.4em;
}
.normal_format h2{
	margin-bottom: 10px;
}
.normal_format h3{
	margin-bottom: 10px;
}
.normal_format ul{
	margin-bottom: 15px;
	margin-left: 25px;
}
.normal_format ul li{
		background: url('../_img/bullet.jpg') no-repeat 0 1px;
		padding-left: 16px;
		font-size: 12px;
		margin-bottom: 5px;
	}

.video_panel{
	text-align: center;
	margin-bottom: 20px;
}
.image_panel{
	text-align: center;
	margin-bottom: 20px;
}

.contenitore_foto{
	margin-left: 38px;
}

/*--------- Pagina 1 ----------*/
/*--------- Form Donazioni ----------*/
#t1bg{
	background: url('../_img/001.jpg') no-repeat 0 1px;
	display: block;
	height: 50px;
	line-height: 50px;
	color: #861614;
	padding-left: 55px;
	margin-bottom: 15px;
}
#t2bg{
	background: url('../_img/002.jpg') no-repeat 0 1px;
	display: block;
	height: 50px;
	line-height: 50px;
	color: #861614;
	padding-left: 55px;
	margin-bottom: 15px;
}
#t3bg{
	background: url('../_img/003.jpg') no-repeat 0 1px;
	display: block;
	height: 50px;
	line-height: 50px;
	color: #861614;
	padding-left: 55px;
	margin-bottom: 15px;
}


.ind_label{
	display: inline-block;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    width: 45px;
}

/*------------------------------------- SIDEBAR -------------------------------------*/
/*----------------------------------------------------------------------------------*/

/*------------ Searchbox -------------*/
.searchbox{
	margin-bottom: 15px;
}
	#searchwrap{
		height: 27px;
		width: 247px;
		position: relative;
		background: url('../_img/cerca_bg.gif') 0 0 no-repeat;
	}
	#searchForm #s{
		position: absolute;
		left: 5px;
		top:3px;
		width: 185px;
		border:none;
		color: #333;
		font-style: italic;
		height: 20px;	
	}
	#searchsubmit{
		position: absolute;
		right: 0px;
		height: 27px;
	}

/*---------- Videobox -----------*/
.videobox{
	margin-bottom: 15px;
	height: 195px;
}

.feat_video {
	float:left;
	height:195px;
	position:relative;
	width:247px;
}
	.feat_video .feat_img {
		height:170px;
		left:0;
		position:absolute;
		top:0;
		width:247px;
	}
		.feat_video h4 {
			background-color:#333333;
			bottom:24px;
			color:#FFFFFF;
			display:block;
			font-size:12px;
			font-weight:normal;
			left:0;
			opacity:0.7;
			padding:8px;
			position:absolute;
			text-align:center;
			width:231px;
		}
		.feat_video .player_link {
			height:195px;
			left:0;
			position:absolute;
			top:0;
			width:247px;
		}
		.feat_video .player_link:hover {
			opacity: .5;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: alpha(opacity=50);
		}		

/*------------- Side_box -------------*/
.sidebox{
	margin-bottom: 15px;
}
.sidebox h4{
	display: block;
	background: url('../_img/sb_top.gif') 0 0 no-repeat;
	padding: 0px 0px 0px 10px;
	height: 27px;
	line-height: 27px;
	color: #fff;
	font-size: 17px;
}
.sidebox .sb_content{
	padding: 10px;
	border: 1px solid #bababa;
	border-top: none;
	background-color: #fff;
}
.sidebox p{
	margin-bottom: 3px;
}
.sidebox ul{}
	.sidebox ul li{
		background: url('../_img/bullet.jpg') no-repeat 0 1px;
		padding-left: 16px;
		font-size: 12px;
	}

/*------------- Side_box Newsletter Sendit -------------*/
.sendit{}
.sendit p{display:none;}

/*------------- Side_box Newsletter Iscriviti Servizio PRO Slowmedia-------------*/
	
	#newsletterwrap{
		height: 27px;
		width: 225px;
		position: relative;
		background: url('../_img/iscrivi_bg.gif') 0 0 no-repeat;
	}
	#newsletterForm #cm-nthljy-nthljy{
		position: absolute;
		left: 5px;
		top:3px;
		width: 160px;
		background-color: #fff;
		border:none;
		color: #333;
		font-style: italic;
		height: 20px;	
	}
	#newslettersubmit{
		position: absolute;
		right: 0px;
		height: 27px;
	}

/*--- Banner  ---*/

a.banner{
	display: block;
}
a.banner:hover{
	opacity: .5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
a.banner img{
	display: block;
	margin-bottom: 15px;
}
/*------------------------------------- FOOTER -------------------------------------*/
/*----------------------------------------------------------------------------------*/

#footer a:link, #footer a:visited{
	color: #fff;
    }
    
#footer a:hover{
	color: #efefef;
    }
    
#footer p{	
	padding: 0px 130px;
	margin-bottom: 10px;
}

#footer h4{	
	padding: 15px 0px;
}    

/*------------------------------------- Google webfont -------------------------------------*/
/*----------------------------------------------------------------------------------*/
h1, h2, #siteintro_title, .sidebox h4 {
font-family: 'Handlee', cursive;
}